/**
 * Desktop
 */
@media only screen and (max-width: 360px) {
	html.mobile .body.tier2 .i3-billboard .nav a {
		height: 43px;
	}
	html.mobile .body.tier2 .i3-billboard .nav a.left {
		width: 103px;
	}
	html.mobile .body.tier2 .i3-billboard .nav a.middle {
		margin-left: -14px;
		width: 109px;
	}
	html.mobile .body.tier2 .i3-billboard .nav a.right {
		margin-left: -14px;
		width: 101px;
	}
	html.mobile .body.tier2 .i3-billboard .nav a h4 {
		font-size: 11px;
		padding-top: 16px;
	}
	html.mobile .body.tier2 .i3-billboard .nav a span {
		font-size: 43px;
	}
}
@media only screen and (max-width: 1200px) {
	.body.tier2 .description-billboard .description {
		padding-left: 0;
	}
	.body.tier2 .description-billboard .statistics {
		padding-right: 0;
	}
}
/**
 * Mobile/tablet
 */
html.mobile .body.tier2 .description-billboard {
	padding: 25px 25px;
}
html.mobile .body.tier2 .description-billboard .border-left {
	display: none;
}
html.mobile .body.tier2 .description-billboard .border-bottom {
	left: 20px;
	right: 20px;
}
html.mobile .body.tier2 .description-billboard .description {
	padding-left: 0;
	padding-right: 0;
}
html.mobile .body.tier2 .description-billboard .statistics {
	padding-left: 0;
}
html.mobile .body.tier2 .description-billboard .resources {
	padding-left: 0;
}

html.mobile .body.tier2 .feature-billboard .feature {
	display: block;
	float: left;
}

html.mobile .body.tier2 .i3-billboard .nav {
	margin-top: 30px;
	padding: 0;
}
html.mobile .body.tier2 .i3-billboard .wrapper > div {
	display: block;
	float: left;
	padding: 45px 17px;
}
html.mobile .body.tier2 .i3-billboard .wrapper > .left {
	padding-bottom: 0;
	padding-right: 17px;
}
html.mobile .body.tier2 .i3-billboard .wrapper > .left h1 {
	margin-bottom: 25px;
	margin-top: 105px;
}
html.mobile .body.tier2 .i3-billboard .wrapper > .right {
	padding: 0;
}
html.mobile .body.tier2 .i3-billboard .wrapper > .right > div {
	padding-left: 0;
}
html.mobile .body.tier2 .i3-billboard .wrapper > .right .slide {
	padding: 40px 20px;
}
html.mobile .body.tier2 .i3-billboard .wrapper .right > div .link {
	margin-bottom: 60px;
}
html.mobile .body.tier2 .i3-billboard .wrapper .right > div .resources .resource {
	margin-bottom: 10px;
}
html.mobile .body.tier2 .i3-billboard .wrapper > .right .border {
	border-bottom: 1px solid #9B9B9B;
	border-right: 0;
	bottom: inherit;
	left: 0;
	right: 0;
	top: 0;
}

html.mobile .body.tier2 .services-billboard .service.odd > .wrapper {
	margin-right: 0;
}
html.mobile .body.tier2 .services-billboard .service.even > .wrapper {
	margin-left: 0;
}

html.mobile .body.tier2 .bottom-billboard .top .link {
	text-align: center;
}